﻿@charset "utf-8";


/* ===================================================================

    TOYOTA GAZOO  common-master.css

======================================================================

 + reset
     + ms style
         - following ms share point style (excerpt from 'corev15.css')
         - kill or modify them (double basic settings, too)
     - clearfix
 + global structure
     - wrapper
 + header
 + sidenav
 + footer

------------------------------------------------------------------- */




/* -------------------------------------------------------------------
 + reset
------------------------------------------------------------------- */

html{
    font-size: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, object, iframe, pre, code, p, blockquote, form, fieldset, legend, table, th, td, caption, thead, tbody, tfoot, article, aside, figure, footer, header, hgroup, menu, nav, section, audio, video, canvas{
    margin: 0;
    padding: 0;
}
article, aside, figure, figcaption,footer,h1, h2, h3, h4, h5, h6, header, hgroup, menu, nav, section{
    display: block;
}
li{
    list-style: none;
}
img{
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
    line-height: 0;
}


/* - ms style
------------------------------------------------------------------- */

/* - following ms share point style (excerpt from 'corev15.css') */
/*   don't edit these styles. */
/*   to override, go to 'kill or modify them' section. */

body{
    margin: 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    font-family: "Meiryo UI","MS UI Gothic","MS PGothic","ＭＳ Ｐゴシック","MS Gothic","ＭＳ ゴシック",sans-serif;
    font-size: 13px;
}

a:visited{
    text-decoration: none;
}
a:hover, a:active{
    text-decoration: underline;
}
a:active{
}
a{
    text-decoration: none;
}

img{
    border: medium none;
}

iframe{
    border: medium none;
}

hr {
    border-top: 1px solid #C6C6C6;
    border-width: 1px 0 0;
}

table {
    border-width: 0;
}

input, select, label, textarea, button, option{
    font-family: inherit;
    font-size: inherit;
    vertical-align: middle;
}

textarea{
    overflow: auto;
}

input[type="button"], input[type="reset"], input[type="submit"], button{
    font-family: "Meiryo UI","MS UI Gothic","MS PGothic","ＭＳ Ｐゴシック","MS Gothic","ＭＳ ゴシック",sans-serif;
    font-size: 11px;
}

h1, h2, h3, h4, h5, h6{
    margin: auto;
    font-weight: normal;
}
h1{
    font-family: "Meiryo UI","MS UI Gothic","MS PGothic","ＭＳ Ｐゴシック","MS Gothic","ＭＳ ゴシック",sans-serif;
    font-size: 2.3em;
    font-weight: 200;
}
h2, h3{
    font-family: "Meiryo UI","MS UI Gothic","MS PGothic","ＭＳ Ｐゴシック","MS Gothic","ＭＳ ゴシック",sans-serif;
    font-weight: 300;
}
h2{
    font-size: 1.46em;
}
h3{
    font-size: 1.15em;
}
h4, h5, h6{
    font-family: "Meiryo UI","MS UI Gothic","MS PGothic","ＭＳ Ｐゴシック","MS Gothic","ＭＳ ゴシック",sans-serif;
}
h4{
    font-size: 1em;
}
h5{
    font-size: 1em;
}
h6{
    font-size: 1em;
}
#Ser

/* - kill or modify them (double basic settings, too) */
/*   don't delete declaration. */

body{
    margin: 0 auto;
    overflow: visible; /* overflow: auto; */
    background-repeat: no-repeat;
    background-size: 100% auto;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'Meiryo UI','ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic','ＭＳ ゴシック','MS Gothic',sans-serif;
    font-size: 12px;

    /* additional declaration */
    border-top: #668fc5 10px solid;
    line-height: 1.4;
    letter-spacing: 0;
}

a:visited{
    text-decoration: none;
}
a:hover, a:active{
    text-decoration: underline;

    /* additional declaration */
}
a{
    text-decoration: none;
}

img{
    border: medium none;
}

iframe{
    border: medium none;
}

hr {
    border-top: 1px solid #a5a9ab;
    border-width: 1px 0 0;
}

table {
    border-width: 0;
}

input, select, label, textarea, button, option{
    font-family: inherit;
    font-size: inherit;
    vertical-align: middle;
}

/* additional declaration */
select{
    height: 1.8em;
    padding: 1px;
}

textarea{
    overflow: auto;
    border: 1px solid #a5a9ab;
}

/* additional declaration */
option{
    padding: 0.1em;
}

input[type="button"], input[type="reset"], input[type="submit"], button{
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'Meiryo UI','ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic','ＭＳ ゴシック','MS Gothic',sans-serif;
    font-size: 11px;
}

h1, h2, h3, h4, h5, h6{
    margin: auto;
    font-weight: normal;
}
h1{
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'Meiryo UI','ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic','ＭＳ ゴシック','MS Gothic',sans-serif;
    font-size: 2.3em;
    font-weight: bold;
}
h2, h3{
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'Meiryo UI','ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic','ＭＳ ゴシック','MS Gothic',sans-serif;
    font-weight: bold;
}
h2{
    font-size: 12px;
    font-weight: bold;

    /* additional declaration */
    height: 30px;
    /*padding: 0 0 0 17px;*/
	padding:0px;
    /*background: url(/_catalogs/masterpage/gazoo_common/image/icon_circleBlue.png) no-repeat 3px center;*/
    border-bottom: currentColor 2px solid;
    line-height: 30px;
}
h3{
    font-size: 12px;

    /* additional declaration */
    height: 30px;
    margin: 15px 0 0;
    padding: 0 0 0 10px;
    background: #f7f7f7;
    border-left: #4f719c 8px solid;
    line-height: 30px;
}
h4, h5, h6{
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'Meiryo UI','ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic','ＭＳ ゴシック','MS Gothic',sans-serif;
}
h4{
    font-size: 12px;

    /* additional declaration */
    height: 30px;
    margin: 15px 0 0;
    padding: 0 0 0 10px;
    background: #f7f7f7;
    border-left: #4f719c 8px solid;
    line-height: 30px;
}
h5{
    font-size: 12px;
}
h6{
    font-size: 12px;
}

#s4-workspace {
	overflow: visible;
}

/* - clearfix
------------------------------------------------------------------- */

.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}
.clearfix:after{
    clear: both;
}




/* -------------------------------------------------------------------
 + global structure
------------------------------------------------------------------- */

/* - wrapper
------------------------------------------------------------------- */

#wrapper {
    border-top: #e0e0e0 5px solid;
}




/* -------------------------------------------------------------------
 + header
------------------------------------------------------------------- */

#header {
    width: 985px;
    overflow: hidden;
    margin: 0 auto 30px;
}

#portal-top{
    margin: 15px 0 25px;
}
#portal-logo{
    display: inlne;
    float: left;
    width: 260px;
    height: 52px;
    overflow: hidden;
    margin: 0;
}
#portal-logo a{
    display: block;
    width: 260px;
    height: 52px;
    overflow: hidden;
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/logo.png) no-repeat scroll 0 0;
    text-indent: -7777px;
}
#portal-tools{
    display: inlne;
    float: right;
    height: 45px;
    overflow: hidden;
    margin: 0;
}

/*--search box-start--*/
#portal-search #SearchBox .ms-srch-sb input[type="text"]{
    padding: 2px 5px;
    border: 1px solid #a5a9ab;
	border-right:none;
    font-size: 14px;
}

#portal-search{
    display: inlne;
    float: left;
    /*width: 185px;*/
	width:202px;
    height: 24px;
}
#portal-search #SearchBox .ms-srch-sb > input {
   float:left;
   margin:0px;
}
#portal-search #SearchBox .ms-srch-sb > .ms-srch-sb-searchLink {
	padding:1px;
	border:#A5A9AB 1px solid;
}

#portal-search #SearchBox div.ms-srch-sb-border:hover {
    border: medium none;
}
/*--search box-end--*/


/*--groval navi start--*/

#portal-links{
    display: inlne;
    float: right;
    height: 22px; /* same as #portal-search */
    font-size: 11px;
    font-weight: bold;
}
#portal-links li{
    display: inline;
}

#portal-links a{
    display: inline;
    float: left;
    height: 11px;
    border-left: 1px solid #a5a9ab;
    margin: 2px 0;
    padding: 5px 14px;
    line-height: 1;
}

#portal-links .first-item a{
    border-left: 0;
}

#portal-links a.selected{
    background: none repeat scroll 0 0 #F7F7F7;
}

#portal-logout-navigation,
#portal-navigation{
    width: 985px;
    overflow: hidden;
    margin: 0;
}
#portal-logout-navigation ul,
#portal-navigation ul{
    width: 994px;
}
#portal-logout-navigation li,
#portal-navigation li{
    display: inline;
}
#portal-navigation li a{
    display: inline;
    float: left;
    width: 122px;
    height: 50px;
    overflow: hidden;
    margin: 0;
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/bg-portal-navigation.png) no-repeat scroll 0 0;
    text-indent: -7777px;
}
#portal-logout-navigation li a{
    display: inline;
    float: left;
    width: 122px;
    height: 50px;
    overflow: hidden;
    margin: 0;
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/bg-portal-logout-navigation.png) no-repeat scroll 0 0;
    text-indent: -7777px;
}
#portal-logout-navigation #portal-navigation-top a,
#portal-logout-navigation #portal-navigation-news a{
    width: 129px;
}

#portal-logout-navigation #portal-navigation-top a,
#portal-navigation #portal-navigation-mygazoo a{
    background-position: 0 0;
}
#portal-logout-navigation #portal-navigation-top.selected a,
#portal-logout-navigation #portal-navigation-top a:hover,
#portal-navigation #portal-navigation-mygazoo.selected a,
#portal-navigation #portal-navigation-mygazoo a:hover{
    background-position: 0 -50px;
}

#portal-logout-navigation #portal-navigation-car a,
#portal-navigation #portal-navigation-car a{
    background-position: -129px 0;
}
#portal-logout-navigation #portal-navigation-car.selected a,
#portal-logout-navigation #portal-navigation-car a:hover,
#portal-navigation #portal-navigation-car.selected a,
#portal-navigation #portal-navigation-car a:hover{
    background-position: -129px -50px;
}

#portal-logout-navigation #portal-navigation-drive a,
#portal-navigation #portal-navigation-drive a{
    background-position: -251px 0;
}
#portal-logout-navigation #portal-navigation-drive.selected a,
#portal-logout-navigation #portal-navigation-drive a:hover,
#portal-navigation #portal-navigation-drive.selected a,
#portal-navigation #portal-navigation-drive a:hover{
    background-position: -251px -50px;
}

#portal-logout-navigation #portal-navigation-family a,
#portal-navigation #portal-navigation-family a{
    background-position: -373px 0;
}
#portal-logout-navigation #portal-navigation-family.selected a,
#portal-logout-navigation #portal-navigation-family a:hover,
#portal-navigation #portal-navigation-family.selected a,
#portal-navigation #portal-navigation-family a:hover{
    background-position: -373px -50px;
}

#portal-logout-navigation #portal-navigation-community a,
#portal-navigation #portal-navigation-community a{
    background-position: -495px 0;
}
#portal-logout-navigation #portal-navigation-community.selected a,
#portal-logout-navigation #portal-navigation-community a:hover,
#portal-navigation #portal-navigation-community.selected a,
#portal-navigation #portal-navigation-community a:hover{
    background-position: -495px -50px;
}

#portal-logout-navigation #portal-navigation-shopping a,
#portal-navigation #portal-navigation-shopping a{
    background-position: -617px 0;
}
#portal-logout-navigation #portal-navigation-shopping.selected a,
#portal-logout-navigation #portal-navigation-shopping a:hover,
#portal-navigation #portal-navigation-shopping.selected a,
#portal-navigation #portal-navigation-shopping a:hover{
    background-position: -617px -50px;
}

#portal-logout-navigation #portal-navigation-news a,
#portal-navigation #portal-navigation-news a{
    background-position: -739px 0;
}
#portal-logout-navigation #portal-navigation-news.selected a,
#portal-logout-navigation #portal-navigation-news a:hover,
#portal-navigation #portal-navigation-news.selected a,
#portal-navigation #portal-navigation-news a:hover{
    background-position: -739px -50px;
}

#portal-logout-navigation #portal-navigation-racing a,
#portal-navigation #portal-navigation-racing a{
    width: 117px;
    background-position: -868px 0;
}
#portal-logout-navigation #portal-navigation-racing.selected a,
#portal-logout-navigation #portal-navigation-racing a:hover,
#portal-navigation #portal-navigation-racing.selected a,
#portal-navigation #portal-navigation-racing a:hover{
    width: 117px;
    background-position: -868px -50px;
}

/*--groval navi end--*/




/* -------------------------------------------------------------------
 + main
------------------------------------------------------------------- */

#main {
    width: 985px;
    margin: 0 auto;
}


#main-placeholder{
    display: inline;
    float: right;
    margin: 0;
}



/* - sidenav
------------------------------------------------------------------- */

#sidenav {
    display: inline;
    float: left;
    width: 185px;
    overflow: hidden;
    margin: 0;
    font-size: 11px;
}
#sidenav h3{
    /*background: transparent url(/_catalogs/masterpage/gazoo_common/image/icon_circleBlue.png) no-repeat scroll 3px 50%;*/
	background:none;
    border-bottom: 2px solid currentColor;
    border-left: 0;
    font-size: 12px;
    margin: 0;
    /*padding: 0 0 0 17px;*/
	padding:0px;
}
#sidenav .sidenav-link h3{
    margin: 0 0 15px;
}
#sidenav .sidenav-block{
    margin: 0 0 10px;
}

/* menu */
#sidenav #sidenav-menu-contents li{
    display: block;
    width: 185px;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
}
#sidenav #sidenav-menu-contents .selected{
    background: #f7f7f7;
}
#sidenav #sidenav-menu-contents li a{
    display: block;
    padding: 7px 0 7px 15px;
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/bg-sidenav-menu-item.png) no-repeat scroll 5px 50%;
}
#sidenav #sidenav-menu-contents .selected a{
    text-decoration: underline;
}

/* profile */
#sidenav #sidenav-profile-contents{
    border: 1px solid #e0e0e0;
    border-top: 0;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block{
    width: 165px;
    margin: 0 auto;
    font-size: 10px;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block h4{
    height: 19px;
    margin: 0 auto 3px;
    padding: 0 0 0 3px;
    border-top: 1px solid #8c9398;
    border-left: 0;
    line-height: 19px;
    font-size: 10px;
    font-weight: bold;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block dl{
}
#sidenav #sidenav-profile-contents .sidenav-profile-block dt{
    margin: 3px 0;
    padding: 0 0 0 3px; /* same as h4's padding */
    font-weight: bold;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block dd{
    overflow: hidden;
    margin: 3px 0;
    text-align: right;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block .more{
    height: 27px; /* 33px - dd's bottom margin (3px) - my top margin (3px) */
    margin: 3px 0 0;
    text-align: right;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block .more{
}
#sidenav #sidenav-profile-contents .sidenav-profile-block .more a{
    padding: 0 20px 0 0;
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/icon-arrow-1-2.png) no-repeat scroll right 50%;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block .more a{
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/icon-arrow-1-1.png) no-repeat scroll right 50%;
}
#sidenav #sidenav-profile-contents .sidenav-profile-block .more a:hover{
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/icon-arrow-1-2.png) no-repeat scroll right 50%;
}
#sidenav #sidenav-profile-contents #sidenav-profile-point {
    margin-top: 30px;
}
/* photo */
#sidenav #sidenav-profile-contents #sidenav-profile-photo{
    padding: 20px 0 0;
}
#sidenav #sidenav-profile-contents #sidenav-profile-photo dl{
}
#sidenav #sidenav-profile-contents #sidenav-profile-photo dt{
    max-width: 125px;
    max-height: 125px;
    overflow: hidden;
    margin: 0 auto 5px;
    text-align:center;
}
#sidenav #sidenav-profile-contents #sidenav-profile-photo dd{
    height: 35px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

/* badge */
#sidenav #sidenav-profile-contents #sidenav-profile-badge{
}
#sidenav #sidenav-profile-contents #sidenav-profile-badge dl{
    border-bottom: 1px dotted currentColor;
}
#sidenav #sidenav-profile-contents #sidenav-profile-badge dd{
    min-height: 32px;
    margin: 0;
}
#sidenav #sidenav-profile-contents #sidenav-profile-badge li{
    display: inline;
    float: left;
    width: 29px;
    height: 29px;
    overflow: hidden;
    margin: 0 4px 4px 0;
}

/* mycar */
#sidenav #sidenav-profile-contents #sidenav-profile-mycar{
}
#sidenav #sidenav-profile-contents #sidenav-profile-mycar dl{
    border-bottom: 1px dotted currentColor;
}

/* point */
#sidenav #sidenav-profile-contents #sidenav-profile-espo{
}
#sidenav #sidenav-profile-contents #sidenav-profile-espo dl{
    border-bottom: 1px dotted currentColor;
}
#sidenav #sidenav-profile-contents #sidenav-profile-point{
}
#sidenav #sidenav-profile-contents #sidenav-profile-point dl{
    border-bottom: 1px dotted currentColor;
}

/* friend */
#sidenav #sidenav-profile-contents #sidenav-profile-friend{
}
#sidenav #sidenav-profile-contents #sidenav-profile-friend h4{
    margin: 0 0 22px;
}
#sidenav #sidenav-profile-contents #sidenav-profile-friend li{
    display: inline;
    float: left;
    width: 29px;
    height: 29px;
    overflow: hidden;
    margin: 0 4px 4px 0;
}

/* related link */
#sidenav .sidenav-link li{
    display: block;
    margin: 0 0 5px;
}

/* login select (/Pages/index.html) */
#sidenav #sidenav-login-contents{
    padding: 10px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
#sidenav #sidenav-login-contents dt{
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    border-top: 1px dashed #ccc;
    font-weight: bold;
}
#sidenav #sidenav-login-contents dt:first-child{
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}
#sidenav #sidenav-login-contents dd{
    margin: 10px 0 0 0;
}
#sidenav #sidenav-login-contents .mod-btn-regist{
    display: block;
    width: 163px;
    height: 30px;
    background: url(/_catalogs/masterpage/gazoo_common/image/b_sidebar_registe.gif) no-repeat;
    text-indent: -9999px;
}
#sidenav #sidenav-login-contents .mod-btn-regist:hover{
    background-position: 0 -30px;
}
#sidenav #sidenav-login-contents .mod-btn-login{
    display: block;
    width: 163px;
    height: 42px;
    background: url(/_catalogs/masterpage/gazoo_common/image/b_sidebar_login.gif) no-repeat;
    text-indent: -9999px;
}
#sidenav #sidenav-login-contents .mod-btn-login:hover{
    background-position: 0 -42px;
}
#sidenav #sidenav-login-contents .mod-link-right{
    display: inline-block;
    padding: 0 20px 0 0;
    background: url(/_catalogs/masterpage/gazoo_common/image/icon-arrow-1-1.png) no-repeat 100% 50%;
}
#sidenav #sidenav-login-contents .mod-link-right:hover{
    background: url(/_catalogs/masterpage/gazoo_common/image/icon-arrow-1-2.png) no-repeat 100% 50%;
}

/* mod-bdr-top */
#sidenav #sidenav-menu-contents .mod-bdr-top {
    border-top: 1px solid currentColor !important;
}

/* my gazoo */

#sidenav #sidenav-gazoo-point,
#sidenav #sidenav-toyota-point{
  border-bottom: 1px dotted currentColor;
}

#sidenav #sidenav-mygazoo-info h4{
  height: auto;
  background: none;
  border-left: none;
  font-weight: bold;
}

#sidenav #sidenav-mygazoo-info dl{
  padding: 0 15px;
}
#sidenav #sidenav-mygazoo-info dt{
  padding-left: 20px;
  font-weight: bold;
  background: url(/_catalogs/masterpage/gazoo_common/image/icon_check.gif) no-repeat 0 0.2em;
}
#sidenav #sidenav-mygazoo-info dd{
  padding-left: 20px;
}
#sidenav #sidenav-mygazoo-info li{
  margin-top: 10px;
}

/* -------------------------------------------------------------------
 + pagetop
------------------------------------------------------------------- */
#pagetop {
    width: 985px;
    margin: 30px auto -20px auto;
    text-align: right;
}
#pagetop a {
    margin-right: 6px;
    padding-right: 15px;
    background: url("/_catalogs/masterpage/gazoo_common/image/icon_pagetop.gif") no-repeat right center;
}


/* -------------------------------------------------------------------
 + footer-related
------------------------------------------------------------------- */
.footer-related {
    width: 985px;
    height: 40px;
    overflow: hidden;
    margin: 0 auto;
    border-top: #a5a9ab 1px solid;
    font-size: 10px;
    line-height: 40px;
}
.footer-related .footer-related-links {
    display: inline;
    overflow: hidden;
}
.footer-related .footer-related-links li {
    display: inline;
    float: left;
    overflow: hidden;
    line-height: 40px;
}
.footer-related .footer-related-links li a {
    padding: 0 4px 0 3px;
    border-left: #d0d1d2 2px solid;
}
.footer-related .footer-related-links .first-item {
    margin-left: 0;
}
.footer-related .footer-related-links .first-item a {
    padding-left: 0;
    border-left: none;
}
.footer-related .footer-related-links .last-item a {
    padding-right: 0 !important;
}
.footer-related .footer-related-title {
    display: inline;
    float: left;
    overflow: hidden;
	width:120px;
	font-weight:bold;
}
.footer-related .footer-related-title p{
    line-height: 40px;
}

/* -------------------------------------------------------------------
 + footer-gazoo-related
------------------------------------------------------------------- */
#footer-gazoo-related {
    margin: 30px auto 0;
}
/* -------------------------------------------------------------------
 + footer-toyota-related-- */
/* -------------------------------------------------------------------
-----------------------------------------------------------------
 + footer
------------------------------------------------------------------- */

#footer {
    width: 985px;
    height: 40px;
    overflow: hidden;
    /*margin: 30px auto 0;*/
	margin:0 auto;
    border-top: #a5a9ab 1px solid;
    font-size: 10px;
    line-height: 40px;
}
#footer #footer-links {
    display: inline;
    float: left;
    overflow: hidden;
}
#footer #footer-links li {
    display: inline;
    float: left;
    overflow: hidden;
    line-height: 40px;
}
#footer #footer-links li a {
    padding: 0 20px;
    border-left: #d0d1d2 2px solid;
}
#footer #footer-links .first-item a {
    padding-left: 0;
    border-left: none;
}
#footer #copyright {
    display: inline;
    float: right;
    overflow: hidden;
}
#footer #copyright p{
    line-height: 40px;
}
a.NewsFromMyGazoolink:link { color: #a5a9ab; text-decoration: none; }

a.NewsFromMyGazoolink:visited { color: #a5a9ab; text-decoration: none; }

a.NewsFromMyGazoolink:active { color: #a5a9ab; text-decoration: none; }

a.NewsFromMyGazoolink:hover { color: #a5a9ab; text-decoration: none; }

.GazooEditorsPickImageContainer {
    height:200px;
    width:300px;
    left:10px;
    top:10px;
}

.GazooEditorsPickImage {

}

.GazooNewsArticleTitleLink{
    font-size:large;
}

.GazooNewsArticleSummary {
    color:black;
    height:100px;
    overflow:hidden;
    text-align:justify;
}

.GazooNewsArticleButton {
    cursor:pointer;
}

.GazooEditorsPickSlideShowContainer {
    background:white;
    height:600px;
    width:650px;
    
}

.GazooNewsArticleTitleLinkMedium {
    font-size:medium;
    height:auto;
}

.GazooPictureOnTopContainer {
    width:165px;
    height:300px;
}

.mod-icon-keyword{
    display: block;
	width: 17px;
	height: 17px;
	background: url("../Images/icon_tag.gif") no-repeat 0 0;
	text-indent: -7777px;
	overflow: hidden;
}
.mod-icon-keyword:hover{
	background-position: 0 -17px;
    cursor:pointer;
}

.GazooFloatRight {
    float:right;
}

.GazooNewsArticleDescription{
	height:100px;
	overflow:hidden;
    text-align:justify;		
}

.NewsFromMyGazooContainer {
    font-size:11px;
}

.NewsFromMyGazooTitle {
    padding-top:5px;
    padding-left:20px;
}
.ms-dialog h3{
	background:transparent none!important;
	border-left:0!important;
}

.ms-dialog #webImgShrinked {
height:110px;
}
.ms-dialog #s4-workspace, .ms-dialog #header, .ms-dialog #ms-designer-ribbon, .ms-dialog #main, .ms-dialog #main-contents{
    width: inherit;
}
.ms-dialog #ms-designer-ribbon {
display:none;}
.ms-dialog #s4-workspace{
    overflow-y: auto !important;
    overflow-x: hidden !important;
}
/* #59 */
/*body {
	overflow: auto !important;
}*/

.sidenav-contents-block .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Meiryo UI","ＭＳ Ｐゴシック","MS PGothic","MS UI Gothic","ＭＳ ゴシック","MS Gothic",sans-serif;
    font-size: 11px;
}

#sidenav #sidenav-userinfo-contents li{
    display: block;
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
}

#sidenav #sidenav-userinfo-contents li a{
    display: block;
    padding: 7px 0 7px 15px;
    background: transparent url(/_catalogs/masterpage/gazoo_common/image/bg-sidenav-menu-item.png) no-repeat scroll 5px 50%;
}

#main-contents .ms-core-menu-box {
    top:auto !important;
}

#car-form .regist-car {
    white-space:nowrap;
}
